<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}The Attitude
			{% endblock %}
		</title>
	</head>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
		<meta name="Content-Language" content="fr">
		<meta name="description" content="Welcome on the official website of The Attitude"/>
		<meta name="Keywords" content="music, rock, show, concerts, guitar, singer">
		<meta name="Subject" content="Discover The Attitude Website">
		<meta name="Copyright" content="The Attitude">
		<meta name="Identifier-Url" content="https://www.theattitude.com/">
		<meta name="Revisit-After" content="15 days">
		<meta name="Rating" content="general">
		<meta name="Distribution" content="global">
		<meta name="Geography" content="Besançon, France, 25000">
		<meta name="Category" content="music">
		<meta
		name="robots" content="index"/>
		<!-- DC meta (Dublin Core) -->
		<meta name="DC.Description" content="Welcome on the official website of The Attitude">
		<meta name="DC.Keywords" content="music, rock, show, concerts, guitar, singer">
		<meta name="DC.Subject" content="Discover The Attitude Website">
		<meta name="DC.Copyright" content="The Attitude">
		<meta name="DC.Identifier-Url" content="https://www.theattitude.com/">
		<meta name="DC.Revisit-After" content="15 days">
		<meta name="DC.Rating" content="general">
		<meta name="DC.Distribution" content="global">
		<meta name="DC.Geography" content="Besançon, France, 25000">
		<meta name="DC.Category" content="music">
		<meta name="DC.Language" content="fr">
		<meta name="DC.Publisher" content="The Attitude">
		<meta
		name="DC.Creator" content="The Attitude">
		<!-- OG meta (Open Graph) -->
		<meta property="og:title" content="The Attitude official Website">
		<meta property="og:type" content="music">
		<meta property="og:image" content="#">
		<meta property="og:url" content="https://www.theattitude.com/">
		<meta property="og:site_name" content="The Attitude">
		<meta property="og:description" content="Welcome on the official website of The Attitude">
		<meta property="og:locale" content="fr_FR">
		<meta property="og:locale:alternate" content="en_US">
		<link rel="icon" type="image/jpg" href="{{ asset('/images/logo.png') }}"/>
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}

		{% block javascripts %}
			{{ encore_entry_script_tags('app') }}
		{% endblock %}
	</head>
	<body data-turbo="true">
		<div {{ stimulus_controller ('wrapper')}}>
			<div class="pointer"></div>
			{% for label, messages in app.flashes %}
				{% for message in messages %}
					<div class="alert alert-{{label}}">
						{{ message }}
					</div>
				{% endfor %}
			{% endfor %}

			{% block nav %}
				{# Main nav #}
				{% if app.request.get("_route") != "app_welcome" %}
					{% include 'components/navbar.html.twig' %}
				{% endif %}
			{% endblock %}
			<main>
				{% block body %}{% endblock %}
			</main>
			{% block footer %}
				{# Main footer #}
				{% if app.request.get("_route") != "app_welcome" %}
					{% include 'components/footer.html.twig' %}
				{% endif %}
			{% endblock %}
		</div>
	</body>
</html>
